/*
 Theme Name:   Twenty Seventeen Child Sidebar
 Description:  Twenty Seventeen Child Theme
 Author:       Masayoshi Akiyama
 Author URI:   https://mtac.jp
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*--------------------------------------------------------------
13.2 Front Page
--------------------------------------------------------------*/

.twentyseventeen-front-page .site-content {
	padding: 2.5em 0 1.5em;
}

@media screen and (min-width: 48em) { /* two column start */
	/* Layout */
	.twentyseventeen-front-page.page-one-column #primary {
		float: left;
		width: 61%;
	}
	.twentyseventeen-front-page.page-one-column #secondary {
		float: right;
		padding-top: 0;
		width: 34%;
	}
	.twentyseventeen-front-page .site-content {
		padding: 5.5em 0 2.5em;
	}
}



